» Ubuntu » Packages

Error

two or more packages specified (libcodeblocks0 hardy-backports)